#!/bin/sh

if [ "$1" = "" ]; then
   echo "Enter destination directory !"
   exit 1
fi

mkdir -p $1
cp -f ${QTEZ}/acinclude.m4 $1/acinclude.m4

cp -f ${QTEZ}/automoc $1/automoc
chmod 755 $1/automoc

cp -f ${QTEZ}/autogen.sh $1/autogen.sh
chmod 755 $1/autogen.sh
